From: Teresa Misrasi, [email-masked]<BR>
Date: 27 October 2000<P>

There is a poem I've been looking for and I was wondering if you could help me out.  It's in the movie Patch Adams. Robin Williams reads it to the girl in the movie and everytime I hear it, I can relate perfectly to it and feel everything that it calls for the heart to feel.  Please see if you can dig it up somewhere.  I have no idea what it is called or who the author is.
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 27 October 2000<P>

Teresa Misrasi- The name of the poem from Patch Adams is "Sonnet XVII" and the author is Pablo Neruda.  Hope this helps!<BR>
<BR>
-Jenna-
<HR>
From: [email-masked]<BR>
Date: 27 October 2000<P>

scqueen~<BR>
<BR>
Hey, thanks!  Glad you liked that poem!  Love and light, Ali
<HR>
From: scqueen<BR>
Date: 27 October 2000<P>

slug - thanks for the kind words on "Confrontation" - just had to get that one out of my system!
<HR>
From: B.K. <BR>
Date: 27 October 2000<P>

Standswithasmile: Please put MAY NEED OXYGEN and MAY CAUSE  EXTREME HEART POUNDING on your next submissions. Thanks!<BR>
<BR>
bk
<HR>